Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 22 Oct 2020 17:18:09 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi there,

This is regarding my visit to your farwaniya dabbous store before 10 days to use my credit note reference 6019210214010JZT14. Due to covid and lock down I was unable to use it on time.

The cashier informed me that this credit note is old and she needs approval from management to process. She collected original credit note from me and said she will call me back in a week time. I had to pay cash for the items I selected from store.

Anyway, it's been long and I am not hearing anything from your side. I would appreciate is you can get back to me on this. 

Thanks.
S. Bhatia https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1610663